## highway

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

highway is the gromacs highway simulator. It is an X-windows gadget that shows a (periodic) autobahn with a user defined number of cars. Fog can be turned on or off to increase the number of crashes. Nice for a background CPU-eater

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `highway.dat` | Input | Generic data file
`-a` | `auto.dat` | Input | Generic data file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `0` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)

http://www.gromacs.org
gromacs@gromacs.org